#karriere-header-bild-container {
    position: relative; /* Wichtig: Bezugspunkt für den Text */
    display: inline-block; /* Container passt sich der Bildgröße an */
  }

.karriere-header-img-oben {
	width:100%;
	min-height: 369px;
  	object-fit: cover;
  }

.karriere-header-img-unten {
	width:100%;
  }

  .karriere-header-text-overlay {
    position: absolute; /* Löst den Text aus dem normalen Fluss */
    top: 0px;          /* Abstand von oben */
    left: 0px;         /* Abstand von links */
    padding: 20px;
  }
  
h1.karriere-header {
    color: white;       /* Textfarbe für bessere Lesbarkeit */
    font-size: 28px;
  }

p.karriere-header {
    color: white;       /* Textfarbe für bessere Lesbarkeit */
    font-size: 18px;
  }

a.karriere {
		margin-top: 5px;
		padding: 9px 20px 9px 20px;
		color: white;
		background-color: #254f9b;
		border-radius: 4px; 
  		display: inline-block;
  		text-decoration: none;
	}
	
a.karriere:hover {
		color: #309786;
	}

h1.karriere-seite {
		padding-bottom: 20px;
	}

.item-593 ul {
	margin-left: -15px;
}

.karriere-offene-stellen .items-row {
	margin-top: 20px;
	display: flex;
 	align-items: stretch;
}

.karriere-offene-stellen .item div {
	background-color: #f2f2f2;
	padding: 10px 20px 20px 20px;
	height: 100%;
}

.karriere-offene-stellen .item div.page-header {
	padding: 0px 0px 10px 0px;
}

.karriere-offene-stellen .category-desc h1 {
	font-weight: bold;
}

.karriere-stellenangebot .items-row {
	margin: 10px 0px 30px 0px;
}

.karriere-stellenangebot .grau {
	background-color: #f2f2f2;
}
.karriere-stellenangebot .items-row .zentriert {
	padding: 10px 0px 10px 10px;
	display: flex;
 	align-items: center;     /* Zentriert vertikal */
  }
  
.karriere-stellenangebot div.img-container {
	padding-right: 10px;
}

.karriere-stellenangebot div.gleiche-hoehe {
	display: flex;
 	align-items: stretch;
 	flex-wrap: wrap;
}

.karriere-stellenangebot div.aufgaben-anforderungen {
    width: 100%;             /* Erzwingt die volle Breite der Spalte */
    box-sizing: border-box;  /* Verhindert, dass Padding die 100% sprengt */
    padding: 20px;
    height: 100%;            /* Sorgt für gleiche Höhe im Nebeneinander-Modus */
}

.karriere-stellenangebot .abstand-nach-unten {
	margin-bottom: 20px;
}

.custom-list {
  margin: 20px 0;
}

.custom-item {
  position: relative;
  padding-left: 30px; /* Platz für das Häkchen */
  margin-bottom: 20px; /* Abstand zwischen den Punkten */
  line-height: 1.5;
}

.custom-item::before {
  content: "\2713"; /* Das Häkchen via Unicode */
  position: absolute;
  left: 0;
  top: 0;
  color: #28a745; /* Ein schönes Grün */
  font-weight: bold;
  font-size: 1em;
}

.custom-item .title {
  font-weight: bold;
  display: block;
  font-size: 1em;
}

.custom-item .description {
  color: #666;
  display: block;
  font-size: 1em;
}

@media (max-width: 768px) {
    .karriere-stellenangebot .row.gleiche-hoehe > [class*="col-"] {
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media (max-width: 1199px) {
	.karriere-stellenangebot .row.gleiche-hoehe > [class*="col-"] {
	        	flex: 0 0 100%;
	        	max-width: 100%;
    		}
}

@media (max-width: 767px) {
	  .karriere-header-text-overlay {
	 	   padding-left: 5%;
	 	   padding-right: 5%;
	 	   padding-top: 5px;
	 	   display: none;
		}
		
	h1.karriere-header {
  		  	font-size: clamp(18px, 3.6vw, 28px);
	 	   margin-bottom: 0px;
  		}
	p.karriere-header {
  	  		font-size: clamp(12px, 2.3vw, 18px);
  		}
  	.karriere-stellenangebot .items-row {
  			transform: scale(1.0);
  		}
  	.karriere-stellenangebot .items-row .zentriert {
	 		justify-content: left; /* Zentriert horizontal */
	  	}
	.karriere-stellenangebot div.img-container {
			width: 80px;
			justify-content: center;
		}
}
	

@media (min-width: 768px) {
	  .karriere-header-text-overlay {
	 	   padding-left: 5%;
	 	   padding-right: 5%;
	 	   padding-top: 10px;
	 	   display: none;
		}
		
	h1.karriere-header {
  		  	font-size: 28px;
  		}
	p.karriere-header {
  	  		font-size: 18px;
  		}
  	.karriere-stellenangebot .items-row {
  			transform: scale(1.0);
  		}
  	.karriere-stellenangebot .items-row .zentriert {
	 	justify-content: left; /* Zentriert horizontal */
	  }
}
	
@media (min-width: 992px) {
	  .karriere-header-text-overlay {
	 	   padding-left: 30px;
	 	   padding-right: 520px;
	 	   padding-top: 15px;
	 	   display: block;
		}
		
	h1.karriere-header {
  		  	font-size: 28px;
  		}
	p.karriere-header {
  	  		font-size: 18px;
  		}
	#karriere-seite {
			display: none;
		}
	.karriere-teil-des-teams .page-header h1 {
			display: none;
		}
	h1.karriere-seite {
			font-weight: bold;
		}
  	.karriere-stellenangebot .items-row {
  			transform: scale(1.0);
  		}
}

@media (min-width: 1200px) {
 	  .karriere-header-text-overlay {
	 	   padding-left: 50px;
	 	   padding-right: 650px;
	 	   padding-top: 20px;
		}
		
	h1.karriere-header {
  		  	font-size: 32px;
  		}
	p.karriere-header {
  	  		font-size: 21px;
  		}
  	.karriere-stellenangebot .items-row {
  			transform: scale(1.0);
  		}
  	.karriere-stellenangebot .items-row .zentriert {
	 	justify-content: center; /* Zentriert horizontal */
	  }
}


@media (min-width: 1710px) {
 	  .karriere-header-text-overlay {
	 	   padding-left: 100px;
	 	   padding-right: 925px;
	 	   padding-top: 75px;
		}
		
	h1.karriere-header {
  		  	font-size: 38px;
  		}
	p.karriere-header {
  	  		font-size: 24px;
  		}
  	.karriere-stellenangebot .items-row {
  			transform: scale(1.0);
  		}
}

